[ThemeInfo]
ThemeName=白领丽人
PubDate=2005-11-15
Author=财智软件
Email=support@moneywise.com.cn
Homepage=www.moneywise.com.cn
Remark=白领丽人

[MainForm]
MainColor=#F8F2F9
ViewBarSelectedBarColor=#A263AF
ViewBarSelectedBarBorderColor=#913CA6
ViewBarSelectedBarFontColor=clwhite
ViewBarHoverBarColor=#EAD9EE
ViewBarHoverBarBorderColor=#913CA6
ViewBarHoverBarFontColor=clBlack

[Dialog]
BGColor=#FCF9FD
BorderTransparentColor=#E1CBE7
BorderFillStyle=1
CaptionBtnTopMargin=48
CaptionBtnRightMargin=15
CaptionBtnInterval=8
CaptionBtnTransparent=1
CaptionTextLeftMargin=50
CaptionTextTopMargin=53
ButtonColor=#FCFAFC
ButtonHighlightColor=#A263AF
ButtonHotTrackColor=#D8BDDD

[Menu]
BackgroundColor=#FCF9FD
BackgroundColorTo=clNone
BorderColor=#913CA6
FontColor=clBlack
IconBarColor=#B882C3
IconBarColorTo=#874293
IconBarGradientDir=1
SeparatorColor=#913CA6
SelectedItemColor=#FCF9FD
SelectedItemBorderColor=#913CA6
SelectedItemFontColor=clblack
MainMenuColor=#AC6FB9
MainMenuColorTo=#AC6FB9
MainMenuFontColor=clwhite
MainMenuSelectedColor=#D9BDDF
MainMenuSelectedBorderColor=#913CA6
MainMenuSelectedFontColor=clBlack
MainMenuHoverColor=#D9BDDF
MainMenuHoverdBorderColor=#D9BDDF
MainMenuHoverFontColor=clBlack

[Calendar]
HeaderColor=#D9BCDE
TodayColor=
HighlightColor=
CellColor=#F9F5FA
CellColor2=clwhite
LineColor=clblack

[ChildForm]
BGColor=#FCFAFC
ToolBtnColor=#FCFAFC
ToolBtnHighlightColor=#A263AF
ToolBtnHotTrackColor=#D8BDDD
PanelHeaderColor=#A263AF
PanelHeaderFontColor=clwhite
PanelColor=#F2E8F4
TabSelectedColor=#D1BADA
TabUnSelectedColor=#FCFAFC

[Grid]
BackGround=clwhite
Header=#DAB5DA
Odd=#F9EDFC
Even=#FDF6FF
HighLight=#774D7D
HighLightTextColor=clwhite